/**WSM Overrrides**/

/**Admin Bar Overrides
**********************************************************************/
.widget_adminbar_wrapper_white, .widget_adminbar_wrapper_white .widget_adminbar_left_col, .widget_adminbar_wrapper_white .widget_adminbar_right_col {background-image:url(/files/template/adminbar_white_sprite.gif);}



/**News/Blog Overrides
*******************************************************************/
#wsm_news_list_wrapper img {max-width:590px}
.wsm_news_list_date{background:#fff ;border:none;padding:0;}
.wsm_news_list_month {background:#c00;text-transform:uppercase;}
.wsm_news_list_year{font-size:.83em;color:#ccc;}
.wsm_news_list_day{font-size:1.67em;font-weight:bold;color:#666;border:1px solid #ccc;}